@charset "utf-8";
/* CSS Document */
body{background:#fff; color: #333;}
body,input,button,select,textarea{font:14px "微软雅黑",Helvetica,Arial,Tahoma,'SimSun',sans-serif;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding: 0;margin: 0;}
*{white-space:normal;}

th{text-align:left; font-weight:400;}
.clearfix:after{clear:both; display:block; content:""; visibility:hidden; height:0;}
.clearfix{zoom:1;}
img{border:none; vertical-align:middle; max-width: 100%; height: auto;}
button, input, select, textarea{vertical-align:middle;}
a{text-decoration:none; color:#333; outline:none;}
a:hover{text-decoration:none; color:#279a3d;}
li{list-style:none;}
h1{font-size:24px; font-family: "微软雅黑";}
h2{font-size:14px;}
h3{font-size:12px;}
h4, h5, h6{font-size:100%;}
.none{display:none;}
.gaodu{height:12px;}

label{cursor:pointer;}
.left{float:left;}
.right{float:right;}
.yahei{font-family:'microsoft yahei';}
.english{ font-family:Arial, Helvetica, sans-serif;}
.f12{font-size:12px}
.f14{font-size:14px}
.f16{font-size:16px}
.f18{font-size:18px}
.f20{font-size:20px}
.f24{font-size:24px}
.f30{font-size:30px}
.f36{font-size:36px}
.f42{font-size:42px}
.fb{font-weight:bold}
.fn{font-weight:normal}

.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}
.black{color:black;}
.gray{ color:#666;}
.gray3c{ color:#333;}
.gray36{ color:#666;}
.gray38{ color:#888;}
.gray98{color: #989898;}
.blue{ color:#1866d1;}
.orange{ color:#f9a247;}
.red{ color:#279a3d;}
.green{ color:#33592d;}
.white{ color:#fff;}
.yellow{color: yellow;}
.bule{color: #3c91fd !important;}

.mt10{margin-top:10px}
.mt20{margin-top:20px}
.mt30{margin-top:30px}
.mt50{margin-top:50px}
.mt70{margin-top:70px}
.mb20{margin-bottom:20px}
.mb30{margin-bottom:30px}
.mr10{ margin-right:10px;}
.mr20{ margin-right:20px;}
.mr30{ margin-right:30px;}
.mr26{margin-right: 22px;}
.ml20{ margin-left:20px;}
.ml30{ margin-left:30px;}


.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}
.pt50{padding-top:50px;}
.pt70{padding-top:70px;}
.pb10{padding-bottom:10px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb50{padding-bottom:50px;}
.pt60{padding-top:60px;}
.pr20{padding-right:20px;}
.pr30{padding-right:30px;}
.pl20{padding-left:20px;}
.pl30{padding-left:30px;}
.text_center{text-align: center;}
.gray_bg{background: #f7f7f7;}
.white_bg{background: white;}

.navbar{z-index: 9999;}
.navbar .container,.am-sticky{ background-color: rgb(255 255 255 / 1%);}

@media screen and (max-width: 992px){
	.am-sticky .navbar-brand img{width: 50%;} 
	.navbar-header img{width: 80%;}
	.navbar-toggle{margin: 18px 15px 0 0;}
	.am-sticky .navbar-toggle{margin: 8px 15px 8px 0;}
	.navbar-nav{text-align: center; border-top:2px solid #f8121c; margin: 0 -15px; background-color:#fff;}
	.navbar-nav li a{line-height: 36px; font-size: 18px;}
	.navbar-collapse{box-shadow: 0 5px 5px rgba(0,0,0,.2);}
	.am-sticky .navbar-collapse{margin-top: 0;}
	.navbar{border: none;}
	.am-sticky-placeholder{margin: 0 !important; height: 72px !important;}
	.navbar-header{height: 72px;}
	.am-sticky .navbar-header{height: 52px;}
	.index02 span{display: inline-block; width: 95%; height: 100px; background: white; border-radius: 100%;}
.index02 span i{display: inline-block; width: 70px; height: 70px; margin-top: 55px;}
}

@media screen and (min-width: 992px){
	.index01{margin-top: -10px;}
	.navbar .container{height: 70px; box-shadow: 0 0 0px rgba(0,0,0,.2); margin-top: 10px;}
	.navbar .collapse{height: 70px !important;}
	.navbar .navbar-nav{float: right;}
	.navbar .navbar-nav li{padding: 0 12px;}
	.navbar .navbar-nav li a{padding: 8px 0; margin-top: 17px; color:#0055af;}
	.navbar .navbar-nav li a:hover,.navbar .navbar-nav .active a{background: none; border-bottom: 1px solid #279a3d; color: #279a3d; transition: all 0.3s;}
	.navbar .navbar-brand{padding: 10px 15px;}
	.am-sticky-placeholder .am-sticky .container{margin-top: 0; box-shadow: none;}
	.index02 span{display: inline-block; width: 100%; height: auto; background: white; border-radius: 100%;}
.index02 span i{display: inline-block; width: 70px; height: 70px; margin-top: 55px;}
}
.am-sticky{border-radius: 0; box-shadow: 10px 0 15px rgba(0,0,0,.2);}
.navbar-toggle .icon-bar{background: #279a3d;}

.carousel-indicators li{width: 30px; height: 1px; border-color: rgba(255,255,255,.5);}
.carousel-indicators .active{width: 30px; height: 3px; margin-top: -2px;}
.index_tit { font-weight:600;}
.index_tit i{display: inline-block; width: 40px; height: 2px; background: #279a3d; margin: 5px 0;}


.index02 .col-md-4:hover span{/*background: #279a3d;*/ transition: all 0.3s;}
.index02 span .yw01{background: url(../img/img022.png) no-repeat center top;}
.index02 span .yw02{background: url(../img/img022.png) no-repeat center top;}
.index02 span .yw03{background: url(../img/img022.png) no-repeat center top;}
.index02 span .yw04{background: url(../img/img022.png) no-repeat center top;}
.index02 span .yw05{background: url(../img/img022.png) no-repeat center top;}

.index02 .col-md-4:hover span .yw01{background: url(../img/img02.png) no-repeat center top;}
.index02 .col-md-4:hover span .yw02{background: url(../img/img02.png) no-repeat center top;}
.index02 .col-md-4:hover span .yw03{background: url(../img/img02.png) no-repeat center top;}
.index02 .col-md-4:hover span .yw04{background: url(../img/img02.png) no-repeat center top;}
.index02 .col-md-4:hover span .yw05{background: url(../img/img02.png) no-repeat center top;}

.more_btn a{border-radius: 0; padding: 15px 60px;}
.index03{color: #ddd;}
.index03 a{display: inline-block; margin: 0 10px;}

.col-md-4 .index04 h2{font-size: 16px; padding: 30px 0;}
.col-md-4 .index04 p{display: none;}

.col-md-4:hover .index04{background: #279a3d; transition: all 0.3s;}
.col-md-4:hover .index04 h2{padding: 20px 0 0;}
.col-md-4:hover .index04 h2 a{color: white;}
.col-md-4:hover .index04 p{padding-bottom: 20px; color: rgba(255,255,255,.7); display: block;}
.col-md-4:hover .index04 img{transform: scale(1.2); transition: all 1s;}
.col-md-4:hover .index04 a{display: block; overflow: hidden;}

.index05{background: url(../img/img06.jpg) bottom center no-repeat; background-attachment: fixed;}
.index05 .col-md-6 img{width: 80%; float: right;}
@media screen and (max-width: 992px){
	.index05 .col-md-6 img{width: 100%; margin-bottom: 30px;}
	.index05 .col-md-6 .pl30{padding: 0; text-align: center;}
}

.index06 time{font-size: 24px; color:  #888; font-family: "helvetica, arial, sans-serif"}
.index06 h2 a{font-size: 18px; display: block; margin: 20px 0;  overflow: hidden; width: 100%;}
.index06 p{font-size: 13px; color: #888; height: 36px; width: 100%; overflow: hidden;}
.index06 p a{color: #f8121c; display: inline-block; margin-top: 20px;}

@media screen and (max-width: 992px){
	.index06{padding: 0;}
	.index06 .col-md-4{margin-bottom: 30px;}
	.index06 .col-md-4 h2 a{margin: 10px 0;}
	.index06 .col-md-4 p{font-size: 14px; height: 38px;}
	.index06 .col-md-4 p a{margin-top: 10px;}
	.index06 .col-md-4:last-child{margin-bottom: 0;}
}

.footer01{background: #313131; padding: 50px 0; color:#fff;}
.footer01 h2 a,.footer01 h2{font-size: 22px; display: block; margin-bottom: 10px; color:#fff;}
.footer01 h5{font-size: 16px;  margin-bottom: 10px; color:#fff;}
.footer01 h3{font-size: 20px;  margin-bottom: 10px; color:#fff;}
.footer01 p a{display: block; line-height: 30px; color: #888;}
.footer01 p a:hover,.link a:hover{transition: all 0.5; color: #f8121c;}
.footer01 h3 tel a{color: #f8121c; font-size: 16px; font-weight: bold; display: block; margin-top: 20px;}
.footer01 .col-md-3{margin-bottom: 30px;}

.link a{display: inline-block; margin-right: 18px; color: #888; line-height: 24px;}
.footer02{background: #279a3d; color: white; text-align: center; line-height: 40px;}
@media screen and (max-width: 992px){
	.footer02{margin-bottom: 50px;}
	.pc_lian{display: none;}
}

.shou_lian{line-height: 50px; height: 50px; background: #279a3d; position: fixed; bottom: 0; width: 100vw;}
.shou_lian a{display: block; width: 50%; color: white; float: left; text-align: center; font-size: 18px;}

@media screen and (min-width: 992px){
	.shou_lian{display: none;}
}
.pc_lian{position: fixed; right: 0; bottom: 50px; width: 50px; border-bottom: 1px solid #eee;}
.pc_lian div{width: 50px; height: 50px; background: white; border: 1px solid #eee; border-bottom: none; text-align: center;}
.pc_lian div img{margin-top: 8px;}
.pc_lian span{display: block; font-size: 12px; color: #888; padding-top: 3px;}
.pc_lian02{position: relative;}
.pc_lian02 .pc_lian022{position: absolute; bottom: 0; left: -120px; width: 120px; height: 120px; min-width: 120px; display: none;}
.pc_lian02:hover .pc_lian022{display: block;}
.pc_lian03 img{cursor: pointer;}

.pc_lian01{position: relative;}
.pc_lian01 p{position: absolute; width: 180px; line-height: 50px; height: 50px; background: #F8121C; color: white; text-align: center; bottom: 0; left: -181px; font-size: 20px; display: none;}
.pc_lian01:hover p{display: block;}



.inside_nav{background: #F8F8F8; line-height: 50px;}
.inside01 a{display: inline-block; margin: 0 5px; padding: 0 18px;}
.inside01 .active,.inside01 a:hover{color: #F8121C; border-top: 2px solid #F8121C; background: white; transition: all 0.3s;}

.con{line-height: 30px;}
.inside02{margin: 0 15px; box-shadow: 0 2px 2px rgba(0,0,0,.2);}
.inside02 a{display: inline-block; line-height: 38px; margin: 0 10px;}
.inside02 a:hover,.inside02 .active{border-bottom: 2px solid #F8121C; margin-bottom: -2px;}

.pagination > li > a, .pagination > li > span{color: #333;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{background: #F8121C; border-color: #F8121C;}


@media screen and (max-width: 992px){
	.news img{width: 100%; margin-bottom: 30px;}
}
.news p{height: 60px; overflow: hidden; width: 100%;}
.news .text-right a{border: 1px solid #ddd; padding: 5px 20px; margin-top: 10px; display: inline-block; font-size: 12px;}
.news .row:hover .text-right a{background: #F8121C; color: white; border-color: #F8121C; transition: all 0.3s;}
.news .row:hover img{transform: scale(1.1); transition: all 1s;}
.news .col-md-3 a{display: block; overflow: hidden;}

.idnex02{ background:url(../Img/tit02_bg.jpg) no-repeat; height:82px; padding-top:75px; margin-top:20px;}
.idnex02 h2{ color:#fff;font-size:26px; margin-left:210px; letter-spacing:1px;}
.idnex02 h2 span{ font-size:32px;}
.box{ width:1012px; margin:0 auto;}
.index033{ background:url(../Img/index03_bg.jpg) 280px 100px no-repeat; padding-bottom:20px;}
.index043{ width:226px;}

@media screen and (max-width: 768px) {
	.shou_no{display: none;}
	.inside{height: 250px; margin-top: -102px;}
}
@media screen and (min-width: 768px) {
	.pc_no{display: none;}
	.inside{height: 656px; margin-top: -102px;}
}
